footer {
    max-height: max-content !important;
    width: 100%;
}

#section-beyond-v1 {
    height: max-content;
    width: 100%;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#section-beyond-v1 .area-beyond {
    height: 500px;
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.grid-beyond-content {
    height: max-content;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: start;
    justify-items: center;
}

.tittle-beyond {
    grid-column: 1 / 1;
}

.tittle-beyond h3 {
    color: var(--light-blue);;
    font-family: "DM Serif Text", serif;
    font-size: 2.8rem;
    text-transform: capitalize;
    line-height: 70px;
    font-weight: 700;
    text-shadow: 3px 0px 2px var(--berry-crush-light);
}

.tittle-beyond h3:hover {
    background: linear-gradient(45deg, #7bebff, var(--light-blue), #7bebff);
    background-size: 200% auto;
    -webkit-background-clip: text;
    text-shadow: none;
    -webkit-text-fill-color: transparent;
    animation: shine 1.5s linear infinite;
    
}

@keyframes shine {
    to { background-position: 200% center; }
}

.menu-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container-h6 {
    width: 100%;
    text-align: center;
    margin-left: -58px !important;
}

.menu-footer h6, .second-menu-footer h6 {
    font-size: 18px;
    color: var(--light-blue);;
    margin-bottom: 10px;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links li a {
    color: var(--alabaster-grey);
    text-decoration: none;
    font-size: 16px;
    transition: all 0.3s ease;
    display: flex;
    font-weight: 600;
    align-items: center;
}

.footer-links li a:hover {
    color: var(--ocean-blue-rgb);
    transform: scale(1.1); 
}

#section-beyond-v1 .social li a {
    color: var(--light-blue);
    background: rgba(255,255,255,0.1);
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--border-pt);
    transition: 500ms;
    transform: all 0.3s ease;

}

.social li a i {
    font-size: 19px;
}

.social li a:hover {
    background: #ffffff00;
    border: 2px solid var(--ocean-blue-rgb);
    transform: translateY(-3px);
}

.margin-li-bottom {
    margin-bottom: 0.5rem !important;
}

.btn-terms-conditions {
    padding: 8px 15px !important;
    background-color: var(--ocean-blue-rgb) !important;
    color: #ffffff !important;
    border-radius: var(--border-pt);
    text-decoration: none;
    font-weight: 600;
    transition: all 500ms ease;
}

.btn-terms-conditions:hover {
    border: 2px solid var(--light-blue);
    color: var(--light-blue) !important;
    background-color: #0c3a5300 !important;
}

.copyright-footer {
    height: max-content;
    padding: 15px 0;
    width: 100%;
    background-color: var(--berry-crush);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: inset 0px 5px 20px rgba(0, 0, 0, 0.2);
}

.footer-info {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-info p {
    font-size: 16px;
    margin: 0px;
    color: var(--black);
}

/* =========================================
   RESPONSIVE
   ========================================= */
@media (max-width: 1280px) {
   .tittle-beyond h3 {
    font-size: 3rem;
    line-height: 60px;
}
}

@media (max-width: 1000px) {
    #section-beyond-v1 .area-beyond {
        height: auto;
        width: 90%;
        padding: 40px 0;
    }

    .grid-beyond-content {
        grid-template-columns: 1fr; 
        gap: 30px;
        text-align: center;
    }

    .tittle-beyond {
        grid-column: 1;
    }

    .tittle-beyond h3 {
        font-size: 2.2rem;
        line-height: 40px;
    }

    .footer-links li a {
        justify-content: center; 
    }

    .container-h6 {
        margin-left: 0px !important;
    }

    .social {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
    }

    
}